@charset "utf-8";
/*
---------------

Table of Contents:

1) Preloader
2) Titles
3) Home
4) Header
5) About
6) Who We Are
7) bully
8) miley
9) Fun Facts
10) grog
11) Services
12) Separator-Call to Action
13) Portfolio
14) Testimonials
15-a) Clients
15-b) Twitter Feed
16) Get Connected
17) Price List
18) Contact Details
19) Contact Form
20) Google Map
21) Footer
22) Home Pattern / Slideshow
23) Shortcodes
24) Comming Soon Counter

--------------
*/

html, 
body {
	height: 100%;
	color: #121212;
}
body {
	font-family: "Cubano", sans-serif;
	font-weight: 300;
	color: #121212;

}
a {
	background: transparent;
	outline: none; 
	text-decoration: none;	
	
	-webkit-transition: .4s cubic-bezier(0.25,.46,.45,.94);
	transition: .4s cubic-bezier(0.25,.46,.45,.94);
	-webkit-transition-property: background-color,color;
	transition-property: background-color,color;
}
a:active,
a:hover,
a:focus {
	outline: 0; 
	background: transparent;
	color: #121212;
	text-decoration: none;	  
}
a:focus, a:active, 
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: 0;
    outline : 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Cubano', sans-serif;
	
	line-height: 1;
}
h1 small, h2 small, h3 small {
	font-family: 'Raleway', sans-serif;
	
	color: #121212;
}
h4 small, h5 small, h6 small {
	font-family: 'Cubano', sans-serif;
	
	color: #121212;
}

h2{
    letter-spacing:1px!important;
}

h2.yellow {
    color:#fad034!important;
}

h4.yellow {
    color:#fad034!important;
}

h6.yellow {
    color:#fad034!important;
}

h2.pink{
   color:#ef80ae!important;
}

h2.green{
   color:#4db16e!important;
}


.btn-center{

   text-align:center;
}

.btn-danger{

    background-color:#3f474e;
    font-size: 22px; 
    text-align: center; 
}

.btn-danger a:hover{
         color:#ffffff;
}


.btn-pink{

    background-color:#ef80ae;
    font-size: 22px; 
    text-align: center; 
    color:#ffffff!important;
    
}
.btn-pink a{
    color:#ffffff!important;
}

.btn-pink a:hover{
         color:#ffffff;
}

.buttonGrog{
    background-color:#41a9ae;
    color:#ffffff;
}

.buttonEek{
    background-color:#40474e;
}

.buttonBully{
    background-color:#40474e;
}

buttonFooter,.buttonMiley{

    background-color:#5d2e61;


}

#quiz h6{

    font-size:19px!important;
    color:#ffffff!important;
    margin-top:5%;

}


/* ==== 1) Preloader ==== */

#preloader {
	position:fixed;
	display: table;
	width: 100%;
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: middle;
	background: #fff;
	z-index:9999;
}
.preloader-container {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	z-index: 3;
	text-align:center;
}
.back-logo {
    z-index:-1;
	color: #F4F4F4;
	position: absolute;
 	top:40%;
	left:45%;
	font-size: 50px;

}


/* ==== 2) Titles ==== */

@media (min-width: 180px) {
h1 {
	font-size: 32px;

}
h1 small {
	font-size: 32px;
}
.lead {
	font-size: 30px;
         color:#ffffff;
        text-align:center;
}
h2 {
	font-size: 28px;
	letter-spacing:7px;
	text-align:center!important;

}
h2 small {
	font-size: 30px;
}
h3 {
	font-size: 20px;
}
h3 small {
	font-size: 20px;	
}
h5 small {
	font-size: 13px;
}
}
@media (min-width: 480px) {
h1 {
	font-size: 42px;

}
h1 small {
	font-size: 42px;
}
.lead {
	font-size: 30px;
 }
h2 {
	font-size: 40px;
	letter-spacing: -2px;

}
h2 small {
	font-size: 40px;
}
h3 {
	font-size: 34px;
}
h3 small {
	font-size: 34px;	
}
}
@media (min-width: 768px) {
h1 {
	font-size: 56px;

}
h1 small {
	font-size: 56px;
}
.lead {
	font-size: 30px;
 }
h2 {
	font-size: 50px;
	letter-spacing: -2px;

}
h2 small {
	font-size: 50px;
}
}
@media (min-width: 992px) {
h1 {
	font-size: 56px;

}
h1 small {
	font-size: 56px;
}
.lead {
	font-size: 20px;
	font-weight: 300;
}
h2 {
	font-size: 50px;
	letter-spacing: -3px;

}
h2 small {
	font-size: 50px;
}
}
@media (min-width: 1200px) {
h1 {
	font-size: 78px;
	letter-spacing: -4px;
}
h1 small {
	font-size: 66px;
}
.lead {
	font-size: 20px;
	font-weight: 300;
}
h2 {
	font-size: 50px;
	letter-spacing: -3px;

}
h2 small {
	font-size: 50px;
}
}


/* ==== 3) Home ==== */
#home {
	background-position: center 0%;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: rgb(56,142,141);
	display: table;
	width: 100%;
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: middle;
	z-index: 99;
}
.parallax-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/pattern.png);
	background-repeat: repeat;
	background-color: rgba(44,62,80,0.6);
	z-index: 2;
	
}
.home-container {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	z-index: 3;
}
.home-title {
	position: relative;
	color: #FFFFFF;
	z-index: 3;
	margin-left: auto;
	margin-right: auto;
}
.panel {
	background-color: transparent;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.home-btn {
	margin-top: 45px;
}
.btn-home {
	font-size: 22px;
 	font-family: 'Cubano', sans-serif;
}
.btn-home a {
    display: inline-block;
    padding: 11px 25px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #fff;
    background-color: #121212;
	
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    
    cursor:pointer
}
.btn-home a:hover,
.btn-home a:focus {
    display: inline-block;
	color: #fff;
	text-decoration: none;
	outline: none;
    opacity: 0.7;
}
.home-bottom {
	position: absolute;
	z-index: 3;
	width: 100%;
	left: 0;
	bottom: 0;
	text-align: center;
	opacity: 0.9;
	
}
.move {
	width: 40px;
	margin-left: auto;
	margin-right: auto;
	
	-webkit-animation: anim2 ease-in-out 3s infinite alternate;
	-moz-animation: anim2 ease-in-out 3s infinite alternate;
}
@-webkit-keyframes anim2
{
   from {left: 0px;   -webkit-transform: scale(1.0) rotate(0deg)   }
   50%  {left: 250px; -webkit-transform: scale(0.8) rotate(10deg)  }
   to   {left: 500px; -webkit-transform: scale(1.2) rotate(-20deg) }
}
@-moz-keyframes anim2
{
   from {left: 0px;   -moz-transform: scale(1.0) rotate(0deg)   }
   50%  {left: 250px; -moz-transform: scale(0.8) rotate(10deg)  }
   to   {left: 500px; -moz-transform: scale(1.2) rotate(-20deg) }
}
.home-bottom a {
	border-radius: 50%;
	border: 2px solid #FFFFFF;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-right: 7px;
	color: #FFFFFF;	
	
	-webkit-transition: 0.2s background linear;
	-moz-transition: 0.2s background linear;
	transition: 0.2s background linear;
}
.home-bottom a:hover {
	background-color: #fff;
	color: #121212;	
	text-decoration: none;
}
.dots {
	z-index: 99;
	background-image: url(../img/dot.png);
	background-repeat: repeat-y;
	margin: auto;
	width: 6px;
	height: 34px;
}

/* ==== 4) Header ==== */
#header .navbar.navbar-default.navbar-fixed-top .container .navbar-header .navbar-brand {
	font-family: 'Cubano', sans-serif;
}
.header-bottom {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	text-align: center;
}
.header-top .navbar-default {
    position: fixed;
	width: 100%;
	left: 0;
	text-align: center;
	z-index: 4;
	top:-100px;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
#home-slideshow {
    top: -70px;
}
.navbar-brand {
	float: left;
	height: 70px;
	padding: 15px 0 15px 15px;
	font-size: 30px;
	line-height: 20px;
}
.navbar-default .navbar-brand h3{
	letter-spacing: -2px;
	color: #121212;
	font-size: 30px;
	margin-bottom:0px;
	margin-top:10px;
	line-height: 20px;
}
.navbar {
	min-height: 70px;
	border: none;
}
.navbar-default {
	border-color: none;
	border-bottom: none;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0;
	z-index: 4;
    background-color:rgb(85,35,89);
    opacity: .95;
	
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:0 1px 5px rgba(0, 0, 0, 0.15);
	box-shadow:0 1px 5px rgba(0, 0, 0, 0.15);
}
.navbar-right {
	font-family: 'Arial', sans-serif;
	font-size: 15px;.
	font-weight: 400;
	height: 100%;
	margin-top:10px;
        text-transform:uppercase;
}
.navbar-collapse {
	margin-top:6px;
	padding-right: 15px;
	padding-left: 35px;
	color: #121212;
}
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 18px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: none;
  border-radius: none;
}
.navbar-toggle:focus {
  outline: none;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fff;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 24px;
  height: 4px;
  border-radius: 2px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #121212;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 10px 15px;

}
.nav > li > span {
	position: relative;
	display: block;
	padding: 10px 15px;
	cursor: pointer;
}
.navbar-default .navbar-nav > li > a {
	color: #FFF;	
}
@media (max-width: 768px) {
   .navbar-collapse {
      max-height: none;
      overflow-x: hidden;
   }
}
.dropdown-menu {
	font-size: 13px;

	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:0 1px 5px rgba(0, 0, 0, 0.15);
	box-shadow:0 1px 5px rgba(0, 0, 0, 0.15);
	
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  background-color: #f5f5f5;
}
.menu-padding { 
    padding-top:70px; 
}
.content { 
    margin-top:0px; 
}
.dropdown:hover .dropdown-menu {
    display: block;
}


/* ==== Site Wrapper ==== */
.site-wrapper {
	clear: both;
}
.site-wrapper-video {
	background:#fff;
	z-index:1;
}

/* ==== 5) About ==== */
#about {
	padding-top: 60px;
	padding-bottom: 60px;
    background-color: rgb(52,142,141);
    text-transform:uppercase;
}
.section-title-about {
	text-align: center;
	margin-bottom: 30px;
}
h4 {
	font-size: 24px;
}
h4 small {
	font-size: 20px;
}
p {
	font-size: 14px;
	line-height: 20px;
	font-weight: 300;
}
.about-row {
	margin-bottom: 40px;
}
.about-icon {
	float: left;
}
.about-info {
	padding-left: 50px;
	padding-top: 0px;
}
.about-description {
	padding-right: 50px;
	
}
/* ==== 6) Who We Are ==== */
#eek {
	
	background-color:rgb(55,154,85);
	color: #fff;
        text-transform:uppercase;
        padding: 5% 0;
}
.col-we-are {
	margin-top: 40px;
	margin-bottom: 40px;
	color: #fff;
	z-index:3;
}
.we-are-info {
	line-height: 1;
}
.p-info {
	line-height: 1.8;
	text-align:center;
        font-size:22px!important;
        color:#ffffff;
}
.col-md-skills {
	margin-top: 40px;
	margin-bottom: 40px;
	color: #fff;
	z-index:3;
	/*height:300px;*/
}
.skills-col {
	text-align:left;
	margin-top: 40px;
	margin-bottom: 40px;	
}
.skills {
	text-align: left;
	margin: 40px 0px;	
	padding:0px;
	color:#fff;
}
.skills-col .skills p {
	font-family: 'Cubano', sans-serif;
	font-weight:400;
	font-size: 13px;
	line-height:0px;
}


.skillbar {
	position:relative;
	display:block;
	margin-bottom:35px;
	width:100%;
	background:#fff;
	height:26px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-webkit-transition:0.4s linear;
	-moz-transition:0.4s linear;
	-ms-transition:0.4s linear;
	-o-transition:0.4s linear;
	transition:0.4s linear;
	-webkit-transition-property:width, background-color;
	-moz-transition-property:width, background-color;
	-ms-transition-property:width, background-color;
	-o-transition-property:width, background-color;
	transition-property:width, background-color;
}

.skillbar-title {
	position:absolute;
	font-family: 'Cubano', sans-serif;
	font-weight: 400;
	font-size: 13px;
	top:0;
	left:0;
width:110px;
	color:#ffffff;

	-webkit-border-top-left-radius:3px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomleft:3px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

.skillbar-title span {
	display:block;
	padding:4px 10px;
	height:26px;
	
	-webkit-border-top-left-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomleft:3px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

.skillbar-bar {
	height:26px;
	width:0px;

	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.skills-col p {
font-family: 'Cubano', sans-serif;
font-weight: 400;
font-size: 13px;
line-height: 0px;
} 



/* ==== 7) bully ==== */
#bully {
    padding: 5% 0;
    background-color: #fbcf34;
    text-transform:uppercase;
}
.section-title-bully {
	text-align: center;
	margin-bottom: 50px;
}
.bully-info {
	text-align: left;
	padding-top: 5px;
	padding-right: 15px;
}
.grid {
	padding: 0px 0px 0px 0px;
	max-width: 100%;
	list-style: none;
	text-align: center;
}
.grid li {
 	display: inline-block;
	width: 100%;
	position: relative;
}
.grid figure {
	margin: auto;
	position: relative;
}
.grid figure img {
	max-width: 100%;
	display: block;
	position: relative;
}
.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #121212;
 	display: table-cell;
    vertical-align: middle;	
}
.cbp-l-grid-projects .grid figcaption {
	padding-top: 35.5%;
}
.bully-member .grid figcaption {
	padding-top: 37.5%;
}
.grid figcaption a {
    padding: 5px;
	color:#fff;
}

/* Portfolio Hover and Touch Animations */
.cs-style-3 figure {
	overflow: hidden;
}
.cs-style-3 figure img {
    margin-left:auto; 
    margin-right:auto;
    
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
   	transition: transform 0.3s;
}
.no-touch .cs-style-3 figure:hover img,
.cs-style-3 figure.cs-hover img {
	-webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.25);
    transform: scale(1.2);
}
.cs-style-3 figcaption {
	height: 100%;
	width: 100%;
	top: auto;
	bottom: 0;
	opacity: 0;
    
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -o-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2);
    
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.no-touch .cs-style-3 figure:hover figcaption,
.cs-style-3 figure.cs-hover figcaption {
	opacity: .7;
    
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

/* ==== 8) miley ==== */
#miley {
	background-position: center 0%;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: rgb(35,147,116);
	display: table;
	width: 100%;
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: middle;
	z-index: 1;
        padding: 5% 0;
        text-transform:uppercase;
}
.miley-content {
	margin-top: 40px;
	margin-bottom: 40px;
}
.video-info {
	line-height: 1;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.fluid-width-video-wrapper {
    margin-top: 40px;
	margin-bottom: 40px;
}

/* ==== 9) Fun Facts ==== */
#flash {
	display: table;
	width: 100%;
	height: 100%;
	min-height: 100%;
	z-index: 1;
        padding: 5% 0;
    background-color:rgb(85,52,81);
    text-transform:uppercase;
}
.fact-container {
	padding-top:60px;
	padding-bottom:13px;
}
.counter {
	font-size: 70px;
	font-family: 'Cubano', sans-serif;
	font-weight: 700;
	line-height: 0px;
}
.fact {
	text-align:center;	
}

/* ==== 10) grog ==== */
#grog {
	background-position: center 0%;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: rgb(44,49,52); 
	display: table;
	width: 100%;
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: middle;
	z-index: 1;
	color: #fff;
        text-transform:uppercase;
        padding: 5% 0;
}
.quotes {
	color: #fff;
	position: relative;
	z-index: 3;
	text-align: center;
	height: 100%;
	padding-top: 80px;
	padding-bottom: 80px;
}
.white {
	color: #fff;
}
.label {
	font-weight: normal;
	
}
.label-primary {
	
}
.quotes .fa.fa-quote-left {
	font-size: 26px;
	vertical-align: top;
	margin-top: 2px;
}
.quotes .fa.fa-quote-right {
	font-size: 26px;
	vertical-align: top;
	margin-top: 2px;
}

/* ==== 11) Services ==== */


#services {
	padding-top: 60px;
	padding-bottom: 60px;
    background-color:rgb(55,141,139);
    color:#FFF;   
    text-transform:uppercase;
}


.section-title {
	text-align: center;
	margin-bottom: 40px;
}
.services-row {
	
}
.services-container {
	
}
.service {
	margin-bottom: 40px;
}
.service-icon {
	float: left;
}
.back-icon{
	z-index: -1;
	color: #F0F0F0;
	position: absolute;
	padding-left: 40px;
	left: 0;
	top: 0;
	width: 144px;
	height: 144px;
	line-height: 144px;
	font-size: 144px;
}
.ion-3x {
	font-size: 3em;
}
.service-info {
	padding-left: 60px;
	padding-top: 1px;
}

/* ==== 12) Separator Call to Action ==== */
#separator-purchase {
	background-position: center 0%;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-image: url(../img/bg_5.jpg);
	display: table;
	width: 100%;
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: middle;
	z-index: 1;
}
.call-action-purchase {
    padding: 20px 0px 20px 0px;
    vertical-align: middle;
    display: table;
}
@media (max-width: 480px) {
    .action-5-info h3,
    .action-5-info h3 small {
        font-size: 20px;
    } 
}
@media (min-width: 768px) {
    .action-5-info h3,
    .action-5-info h3 small {
        font-size: 22px;
    } 
}

/* ==== 13) Portfolio ==== */
#our-work {
	padding-top: 60px;
	padding-bottom: 60px;
}
.portfolio-container { 
	position: relative;  
	margin: 0 auto; 
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;	
}
 
#filters {
	padding:0;
	list-style:none;
	margin-bottom:30px;
}

#filters li {
	float:left;
		
}
	
#filters li span {
	display: block;
	padding: 5px 20px;	
	margin-right: 5px;
	margin-top:5px;	
	text-decoration:none;
	color:#121212;
	cursor: pointer;
	background-color: #f5f5f5;
		
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-o-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
		
	-webkit-transition: .4s cubic-bezier(0.25,.46,.45,.94);
	transition: .4s cubic-bezier(0.25,.46,.45,.94);
	-webkit-transition-property: background-color,color;
	transition-property: background-color,color;
}
	
#filters li span.active {
	color:#fff;
		
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-o-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
}
#filters li span:hover,
#filters li span:focus {
	color: #fff;
}
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	display: none;
	margin-bottom: 15px;
	overflow: hidden;
}
.portfolio-wrapper {
	overflow:hidden;
	position: relative !important;
}
.portfolio img {
	max-width:100%;
	position: relative;
}

/* ==== 14) Testimonials ==== */

#separator-testimonials {
	background-position: center 0%;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(../img/bg_6.jpg);
	display: table;
	width: 100%;
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: middle;
	z-index: 1;
	color: #fff;
}
.testimonials {
	margin-top: 60px;
	margin-bottom: 60px;
	color: #fff;
}
.testimonial-img {
	width: 100px;
 
	margin-bottom: 20px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-moz-border-radius: 50%;
}
.testimonials .fa.fa-quote-left {
	font-size: 18px;
	vertical-align: top;
	margin-top: 2px;
}
.testimonials .fa.fa-quote-right {
	font-size: 18px;
	vertical-align: top;
	margin-top: 2px;
}

/* ==== 15-a) Clients ==== */

#clients {
	padding-top: 60px;
	 
}
.section-title-clients {
	text-align: center;
	margin-bottom:40px;
}
.clients-logos  {
	
}

/* ==== 15-b) Twitter Feed ==== */
#twitter-feed {
	background-position: center 0%;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(../img/bg_3.jpg);
 
	width: 100%;
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: middle;
	z-index: 1;
	padding-top: 60px;
}
.tweet-feed .tweet .date {
    margin-top: 5px;
    font-weight: bold;
    font-size: 12px;
}
.twitter-logo {
    margin-bottom: 15px;
}
@media (min-width: 180px) {
    .tweet-feed ul li {
        font-family: 'Cubano', sans-serif;
	    font-weight: 700;
        font-size: 14px;
    }
} 
@media (min-width: 480px) {
    .tweet-feed ul li {
        font-family: 'Cubano', sans-serif;
	    font-weight: 700;
        font-size: 18px;
    }
}
@media (min-width: 769px) {
    .tweet-feed ul li {
        font-family: 'Cubano', sans-serif;
	    font-weight: 700;
        font-size: 24px;
    }
}
.tweet-feed .flex-control-nav {
    width: 100%;
    position: relative;
    bottom: -10px;
    text-align: center;
}
.blog-widget-container .tweet-feed ul li {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 10px;
}

/* ==== 16) Get Connected ==== */

#get-connected {
	background-position: center 0%;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(../img/bg_7.jpg);
	display: table;
	width: 100%;
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: middle;
	z-index: 1;
	color: #fff;
}
.connected-row {
	margin-top: 60px;
	margin-bottom: 80px;
	color: #fff;
	position:relative;
	z-index:3;
}
.connected-icons {
	margin: 60px 60px;
	list-style-type: none;
    display: inline-block;
    list-style: none;
    
	-webkit-padding-start: 0;
	-moz-padding-start: 0;
	-khtml-padding-start: 0;
	-o-padding-start: 0;
	padding-start: 0;
	padding: 0;
}
.connected-icons li {
	display: inline-block;
    padding: 15px 15px;
}
.connected-icon a .fa-stack.fa-lg.fa-4x .fa.fa-circle {
	opacity: 0.2;
	
	-webkit-transition: opacity .4s ease-in-out;
        -moz-transition: opacity .4s ease-in-out;
        -ms-transition: opacity .4s ease-in-out;
        -o-transition: opacity .4s ease-in-out;
        transition: opacity .4s ease-in-out;
}
.connected-icon a:focus .fa-stack.fa-lg.fa-4x .fa.fa-circle,
.connected-icon a:hover .fa-stack.fa-lg.fa-4x .fa.fa-circle {
	opacity: 1;
	
}
.connected-icon a {
	
}
.connected-icon a:focus,
.connected-icon a:hover {
	  
}
.ion-5x {
	font-size: 5em;
}

/* ==== 17) Price List ==== */

#price-list {
	padding-top: 60px;
}
.section-title-price {
	text-align: center;
	margin-bottom: 40px;
}
.price-container {
	margin-bottom: 80px;
}
.price-box {
	margin-top:30px;
	margin-bottom:30px;
	padding: 15px;
	background-color: #F2F2F2;
}
.price-box-big {
	
	background-color: #F1F1F1;
	padding-bottom: 35px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 35px;
}
.price-box-info h2 span {
	font-size: 36px;
}
.price-box-info h2 small {
	font-size: 24px;
	color: #121212;
}
.price-box-info h3 span {
	font-size: 36px;
}
.price-box-info h3 small {
	font-size: 24px;
	color: #121212;
}
.ion-6x {
	font-size: 6em;
}
.price-box-info {
	margin: 15px 15px;
}
.price-box-offer {
	margin-bottom: 35px;
	margin-top: 20px;
}
.offer-list {
	list-style-type: none;
	-webkit-padding-start: 0;
	-moz-padding-start: 0;
	-khtml-padding-start: 0;
	-o-padding-start: 0;
	padding-start: 0;
	padding: 0;
}
.ion-2x {
	font-size: 2em;
}
.offer-list li {
	list-style: none;
	font-size:16px;
	margin-bottom: 10px;
}
.offer-list li span {
	font-family: 'Cubano', sans-serif;
	font-weight: 700;
}
.sign-up-btn {
	margin-bottom: 30px;
}

/* ==== 18) Contact Details ==== */

#contact-details {
	background-position: center 0%;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(../img/bg_8.jpg);
	display: table;
	width: 100%;
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: middle;
	z-index: 1;
	color: #fff;
}
.details {
	margin-top: 80px;
	margin-bottom: 80px;
	color: #fff;
	z-index: 3;
}
.phone-info {
	line-height: 0;
	border-radius: 3px;
	display: inline-block;
	color: #fff;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 0px;
}


/* ==== 19) Contact Form ==== */

#contact-form {
	padding-top: 60px;
	padding-bottom: 60px;
}


#contact h1 { margin: 10px 0 10px; font-size: 24px; color: #fff; }
#contact hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }



/* Form style */

#contact input, select { 
	width: 100%; 
	max-width: ;
	padding: 12.9px; 
	color: #444; 
	background: #fff; 
	border: 1px solid #F0F0F0; 
	margin: 7px 0px; 
	-webkit-border-radius:2px; 
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {   
border-color: none;
box-shadow: none;
outline: 0 none;
}
textarea { 
	width: 100%; 
	max-width:  ;
	height: 165px;
	padding: 13px; 
	color: #444; 
	background: #fff; 
	border: 1px solid #F2F2F2; 
	margin-top: 7px;
	margin-left: ;
	margin-right:15px;
	-webkit-border-radius:2px; 
}
#contact input:focus, textarea:focus, select:focus { 
	border: 1px solid #999; 
	background-color: #fff; 
	color:#333; 
}

#contact input.submit { 
	width: 185px;
	margin: 15px 0px;
	cursor: pointer;  
	color:#fff; 
	border-radius: 3px;
	border-color: none;
	-webkit-transition: .4s cubic-bezier(0.25,.46,.45,.94);
	transition: .4s cubic-bezier(0.25,.46,.45,.94);
	-webkit-transition-property: background-color,color;
	transition-property: background-color,color;
}
#contact input.submit:hover { 
	background:#444; 
}
#contact input[type="submit"][disabled] { background:#888; }

#contact span.required { 
	font-size: 13px; 
	color: #ff0000; 
}
#message { 
	margin: 10px 0; 
	padding: 0; 
}
.error_message {
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	line-height: 22px;
	padding: 3px 10px 3px 35px;
	color: #8a1f11;
	-webkit-border-radius: 5px;
	background-color: #FBE3E4;
	background-image: url(../img/error.gif);
	background-position: 10px center;
	background-repeat: no-repeat;
}

.loader { 
	padding: 0 10px; 
}
acronym { 
border-bottom:1px dotted #ccc; 
}

/* ==== 20) Google Map ==== */

#map {
	height: 480px;
	width: auto;
}

/* ==== 21) Footer ==== */

#footer {
	background-color: #ffffff;
    padding-bottom: 15px;
}
.back-to-top {
	display: block;
	background: #121212;
	width: 45px;
	height: 40px;
	font-size: 28px;
	line-height: 38px;
	position: absolute;
	top: -40px;
	left: 0;
	right: 0;
	margin: auto;
	color: #fff;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	-webkit-transform: translateZ(0);
	-webkit-transition: 0.2s all linear;
	-moz-transition: 0.2s all linear;
	transition: 0.2s all linear;
    cursor: pointer;
}
.footer-social {
	margin-top: 60px;
	margin-bottom: 10px;
}
.footer-social li a:hover {
	color: #fff;
}
.footer-info {
	margin-bottom: 20px;
}
.footer-copyright {
	font-size:13px;
}
footer p {
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    color: #f5f5f5;
}
.footer-logo a {
    color: #f5f5f5;
}
footer .footer-menu {
    margin-top: 45px;
    border-top: 1px solid #333;
    padding-top: 30px;
    font-size: 12px;
    font-weight: 400;
    height: 64px;
    color: #999;
    font-family:'Arial';

}
footer .footer-menu a {
    color: #999;
    margin-left: 30px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;  
    font-family:'Arial';
}
footer .footer-menu a:hover {
    color: #4c8a8a;
}
footer .connected-icons {
	margin: 0;
	list-style-type: none;
    display: inline-block;
    list-style: none;
}
footer .connected-icons li {
	display: inline-block;
    padding: 17px 17px;
}
footer .connected-icons li .fa-2-5x {
    font-size: 2.5em;
}
.btn-buy {
padding: 1px 5px;
font-size: 10px;
line-height: 1.5;
border-radius: 3px;
}
/* ==== 22) Home-Pattern ==== */
#home-pattern {
	background-color: #444;
	background-position: center 0%;
	background-size: auto;
	background-repeat: repeat;
	background-attachment: fixed;
	background-image: url(../img/pattern-1.jpg);
	display: table;
	width: 100%;
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: middle;
	z-index: 1;	
}

#home-slideshow {
	
	display: table;
	width: 100%;
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: middle;
	z-index: 1;	
}

/* ==== 23) Shortcodes ==== */
.btn, .btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
text-shadow: none;
border: 0;
background-image: none;
font-weight: 300;
border-radius: 3px;
border-color: none;
-webkit-transition: .4s cubic-bezier(0.25,.46,.45,.94);
transition: .4s cubic-bezier(0.25,.46,.45,.94);
-webkit-transition-property: background-color,color;
transition-property: background-color,color;
box-shadow: none;
}
.btn:hover, .btn-primary:hover, .btn-success:hover, .btn-info:hover, .btn-warning:hover, .btn-danger:hover {
    background-color: #121212;
	border-color: none;
}
.btn:focus, .btn-primary:focus, .btn-success:focus, .btn-info:focus, .btn-warning:focus, .btn-danger:focus {
    background-color: #999;
	border-color: none;
}
.btn:active, .btn-default:active, .btn-primary:active, .btn-success:active, .btn-info:active, .btn-warning:active, .btn-danger:active {
    background: #121212 ;
    border: none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #121212;
    border-color: #121212;
    outline: none;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    border: 1px solid #999;
}
.btn-default:hover {
    color: #fff;
}
.open .dropdown-toggle.btn-primary {
border-color: none;
}

blockquote p {
	font-size: 18px;
	font-style: italic;
	font-weight: 400;
}
ul.check-list-1 li:before,
ul.check-list-2 li:before,
ul.check-list-3 li:before,
ul.chevron-list-1 li:before, 
ul.chevron-list-2 li:before,
ul.dot-circle-list li:before {
display: inline-block;
width: 40px;
margin-left: -40px;
text-align: center;
line-height: inherit;
font-family: FontAwesome;
}
ul.check-list-1,
ul.check-list-2,
ul.check-list-3, 
ul.chevron-list-1,
ul.chevron-list-2,
ul.dot-circle-list, 
ul.caret-list {
	list-style:none;
}
ul.check-list-1 li:before {
	font-size: 13px;
	content: '\f00C';

}
ul.check-list-2 li:before {
	font-size: 13px;
	content: '\f058';

}
ul.check-list-3 li:before {
	font-size: 13px;
	content: '\f14a';

}
ul.chevron-list-1 li:before {
	font-size: 13px;
	content: '\f054';

}
ul.chevron-list-2 li:before {
	font-size: 13px;
	content: '\f138';

}
ul.dot-circle-list li:before {
	font-size: 13px;
	content: '\f192';

}
ul.caret-list li:before {
	font-size: 13px;
	content: '\f152';

}
.btn-link:hover,
.btn-link:focus {
  color: #121212;
  text-decoration: underline;
  background-color: transparent;
}
.post-title a {
    color: #121212;
}
.post-img {
    margin-bottom:10px;
}
.project-img {
    margin-bottom:60px;
}
.tags-list {
    list-style: none; 
    padding:0px;
}
.tags-list li {
    font-size: 13px;
    margin-top: 5px;
    display: inline-block;
    padding: 3px 9px;
    border: 1px solid #e8e8e8;
}
.blog-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.blog-list li {
    background-color: #F2F2F2;
    padding: 5px 5px 5px 10px;
    margin-bottom: 5px;
    border-radius: 3px;
}
.blog-list li a {
    color: #121212;
}
.blog-list li a:hover {
    color: #fff;
}
.blog-list li:hover a {
    color: #fff;
}
.blog-widget-container {
    margin-bottom: 60px;
}
.form-control:focus {
    border-color: #121212;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control {
    border-radius: 0px;
}
.blog-author {
    margin: 60px 0 60px 0;
}
.author-img {
    max-height:100px; 
    float:left; 
    margin-right: 20px
}
#back-to-top {
    position: fixed;
    z-index: 1000;
    bottom: 25px;
    right: 40px;
    display: none;
    cursor: pointer;
}
#back-to-top a:hover {
    color: #999;
}
.action-btn {
    margin: 20px 0 20px 0;
}
.call-action-1 {
    background: #272727;
    padding: 20px;
    margin: 20px 0 20px 0;
}
.call-action-2 {
    border: 1px solid #CCC;
    padding: 20px;
    margin: 20px 0 20px 0;
}
.call-action-3 {
    background: #272727;
    padding: 20px 40px 20px 40px;
    margin: 20px 0 20px 0;
}
.call-action-4 {
    border: 1px solid #CCC;
    padding: 20px 40px 20px 40px;
    margin: 20px 0 20px 0;
}
.call-action-5 {
    background: #272727;
    padding: 20px 40px 20px 40px;
    margin: 20px 0 20px 0;
    vertical-align: middle;
    display: table;
}
.call-action-6 {
    border: 1px solid #CCC;
    padding: 20px 40px 20px 40px;
    margin: 20px 0 20px 0;
    vertical-align: middle;
    display: table;
}
@media (min-width: 768px) {
    .action-5-btn {
    padding: 20px 0 20px 20px;
    }
    .action-5-info {
        text-align: left;
        display: table-cell;
        vertical-align: middle;
        text-align: left;
        padding: 0;
    }
    .action-5-btn {
        text-align: right;
        display: table-cell;
        vertical-align: middle;
    }
}
@media (max-width: 180px) {
    .action-5-btn {
    padding: 20px 0 20px 20px;
    }
} 
@media (max-width: 480px) {
  .btn-responsive {
    font-size:90%;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .btn-responsive {
    font-size:100%;
  }
}
.panel-title:hover {
     cursor: pointer;
}
.panel-body {
    background-color: #f5f5f5;
    padding-left: 30px;
}
.panel-group .panel-heading + .panel-collapse .panel-body {
    border-top: none;
}
.nav-tabs > li > a:hover {
    border: none;
    border-color: none;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    color: #fff;
    border: none;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #121212;
    background-color: #f5f5f5;
    cursor: default;
    border: none;
    border-bottom-color: transparent;
}
.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: none;
    background-color: #fff;
    color: #121212;
    border-radius: 4px 4px 0 0;
}
.tab-pane {
    padding: 15px;
    background-color: #f5f5f5;
}
.nav-tabs {
    border: none;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #121212;
    text-decoration: none;
    background-color: #f5f5f5;
    outline: 0;
}
.nav-tabs-dark > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fff;
    background-color: #272727;
    cursor: default;
    border: none;
    border-bottom-color: transparent;
}
.tab-pane-dark {
    padding: 15px;
    color: #fff;
    background-color: #272727;
}



.character-bio{
    padding:5% 5% 5% 5%; 
    color:#1d4956;
    font-size:20px;  
}



#meet{
  background-color:#4c8a8a;   
}

#meet h2{
    text-transform:uppercase;
    color:#ffffff!important; 
    font-size:35px;  
}

#quiz{
  background-color:#4c8a8a;  
  color:#fff; 
   
}

#quiz h2{
    text-transform:uppercase;
      
}

#quiz .lead{
    text-transform:uppercase;
    font-size:28px!important;
}

#quiz .notransform{
    text-transform:none !important;   
}

#quiz h4{
    text-transform:uppercase;
}

#q0{
    
}

#q1{
    display:none;   
}

#q2{
    display:none;   
}

#q3{
    display:none;   
}

#q4{
    display:none;   
}

#q5{
    display:none;   
}

#q6{
    display:none;   
}

#q7{
    display:none;   
}

#q8{
    display:none;   
}

#q9{
    display:none;   
}

#q10{
    display:none;   
}

#submitQuiz{
    display:none;   
}



#aboutEek{
    display:none;
}

#aboutEek .p-info{
   font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
   text-transform:none;
   font-size:15px !important;
}

#aboutBully{
    display:none;
}

#aboutBully .p-info{
   font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
   text-transform:none;
   font-size:15px !important;
color:#40474e;
}

#aboutTroll{
    display:none;
}

#aboutTroll .p-info{
   font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
   text-transform:none;
   font-size:15px !important;
}

#aboutMiley{
    display:none;
}

#aboutMiley .p-info{
   font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
   text-transform:none;
   font-size:15px !important;
}

#aboutFlash{
    display:none;
}

#aboutFlash .p-info{
   font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
   text-transform:none;
   font-size:15px !important;
}

#aboutGrog{
    display:none;
}

#aboutGrog .p-info{
   font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
   text-transform:none;
   font-size:15px !important;
}



#logoDiv{
    position:relative;
    z-index:98;
}

#wrecking-child {
position:relative;

margin-left:-110px
}

#wrecking-parent {
    position:absolute;
float:right;
	width:100px;
	height:100px;
        left:45%;
	display:none;
top:-50px;
z-index:1;
}

#wrecking-parent img {
    margin-top:-50px;
}


#quizResult{
display:none;
}

.characterNav{float:left; margin-top:10px !important;}

.characterNav ul{}
.characterNav li {display: inline-block; list-style:none; float:left;padding-left:20px}

#eekNav li{
 background:url("../img/eek_nav.png") no-repeat;
background-size: 50px 50px !important;

width:50px !important;
height:50px !important;
}

#eekNav:hover li, #eekNav.current li{
 background:url("../img/eek_nav_colour.png") no-repeat;
}



#mileyNav li{
 background:url("../img/miley_nav.png") no-repeat;
background-size: 50px 50px !important;

width:50px !important;
height:50px !important;
}

#mileyNav:hover li, #mileyNav.current li{
 background:url("../img/miley_nav_colour.png") no-repeat;
}


#grogNav li{
 background:url("../img/grog_nav.png") no-repeat;
background-size: 50px 50px !important;

width:50px !important;
height:50px !important;
}

#grogNav:hover li, #grogNav.current li{
 background:url("../img/grog_nav_colour.png") no-repeat;
}


#flashNav li{
 background:url("../img/flash_nav.png") no-repeat;
background-size: 50px 50px !important;

width:50px !important;
height:50px !important;
}

#flashNav:hover li, #flashNav.current li{
 background:url("../img/flash_nav_colour.png") no-repeat;
}

#bullyNav li{
 background:url("../img/bully_nav.png") no-repeat;
background-size: 50px 50px !important;

width:50px !important;
height:50px !important;
}

#bullyNav:hover li, #bullyNav.current li{
 background:url("../img/bully_nav_colour.png") no-repeat;
}

.resultTxt{margin-top:7%;}

.resultTxt .p-info{
font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
   text-transform:none;
   font-size:18px !important;
}



.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.center{
text-align:center;
}

.legal{
color:#FFF;
font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
   text-transform:none;
   font-size:6px !important;
padding-top:30px;
}

.download{
    padding:20px;
}

.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  z-index:999;
}

.corner-ribbon a{
    color:#000;
}

.corner-ribbon a:hover{
    color:#fad034;
}

/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.top-right{
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-left{
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-right{
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Colors */

.corner-ribbon.white{background: #f0f0f0; color: #555;}
.corner-ribbon.black{background: #333;}
.corner-ribbon.grey{background: #999;}
.corner-ribbon.blue{background: #39d;}
.corner-ribbon.green{background: #2c7;}
.corner-ribbon.turquoise{background: #1b9;}
.corner-ribbon.purple{background: #95b;}
.corner-ribbon.red{background: #e43;}
.corner-ribbon.orange{background: #e82;}
.corner-ribbon.yellow{background: #ec0;}

